<?php
$jsonFile = './images/logo_filenames.json';
$jsonData = file_get_contents($jsonFile);
        
$imageData = json_decode($jsonData, true);
        
$filename = $imageData[0]['ImageName'];
$imageFile = "$filename";


header("Content-Type: image/jpeg");

header('Location: '.$imageFile);
exit;
?>
